62465: Acronis Cyber Cloud: APS package compatibility table

use Google Translate

Last update: Fri, 2020-05-08 12:15

APS package must be compatible with following software components:

Odin Automation compatibility table

  APS U9 APS U10 APS U11

APS U12 (build 1925)

APS U12.2 (build 1944) APS U12.4 (build 1972) APS U13 (build 2007) APS 2.0 (build 2052)

APS
2.0.1
(build 2058)

APS
2.0.2 (build 2062)
APS
2.0.3 (build 2070)
OSA <=5.5 - - - - - - - - - - -
OSA 6.0 + + + + + - - - - - -
OSA 7.0 + + + + + - - - - - -
OSA 7.1 - - - + + + - - - - -
OSA 7.2 - - - - - + - - - - -
OSA 7.3 - - - - - + + - - - -
OSA 7.4 - - - - - + + + + + +
OSA 8.0 - - - - - - - + + + +
CCP version CCPv1 CCPv1 CCPv1/v2 CCPv1/v2 CCPv1/v2 CCPv1/v2 CCPv1/v2 CCPv1/v2 CCPv1/v2 CCPv1/v2 CCPv1/v2

APS PHP runtime compatibility table

  APS U9 APS U10 APS U11 APS U12 (build 1925) APS U12.2 (build 1944) APS U12.4 (build 1972) APS U13 (build 2007) APS 2.0 (build 2052) APS
2.0.1
(build 2058)
APS 2.0.2 (build 2062) APS 2.0.3 (build 2070)
PHP runtime <=5.5 - - - - - - - - - - -
PHP runtime 6.0 + + + + + + - - - - -
PHP runtime 7.0 + + + + + + - - - - -
PHP runtime 7.1 - - - + + + - - - - -
PHP runtime 7.2 - - - - - - - - - - -
PHP runtime 7.3 - - - - - - + - - - -
PHP runtime 7.4 - - - - - - - + + + +
PHP runtime 8.0 - - - - - - - + + + +

PHP compatibility table

  APS U9 APS U10 APS U11 APS U12 (build 1925) APS U12.2 (build 1944) APS U12.4 (build 1972) APS U13 ( build2007) APS 2.0 (build 2052) APS
2.0.1 (build 2058)
APS 2.0.2 (build 2062) APS 2.0.3 (build 2070)

PHP 5.6

- - - - - - - + + + +

OS compatibility table

  APS U9 APS U10 APS U11 APS U12 (build 1925) APS U12.2 (build 1944) APS U12.4 (build 1972) APS U13 (build 2007) APS 2.0 (build 2052) APS
2.0.1
(build 2058)
APS 2.0.2 (build 2062) APS 2.0.3 (build 2070)
CentOS 7.x - - - - - - - + + + +
RHEL 7.x - - - - - - - + + + +

Acronis Cyber Cloud compatibility table

  APS U9 APS U10 APS U11 APS U12 (build 1925) APS U12.2 (build 1944) APS U12.4 (build 1972) APS U13
(build 2007)
APS 2.0
(build 2052)
APS
2.0.1
(build 2058)
APS 2.0.2 (build 2062) APS 2.0.3 (build 2070)
Acronis Cyber Cloud 7.7 - - - - - - + - - - -
Acronis Cyber Cloud 7.8 - - - - - - - + + + -
Acronis Cyber Cloud 7.9 - - - - - - - + + + +
Acronis Cyber Cloud 8.0 - - - - - - - + + + +

 

Tags: